<div *ngIf="gs?.alert?.message !== null">
  <div class="alert alert-dismissible fade show" role="alert"
       [ngClass]="{'alert-warning': gs?.alert?.type === 'warning', 'alert-success': gs?.alert?.type === 'success'}">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close" >
      <span aria-hidden="true" (click)="gs.alert.message = null">&times;</span>
    </button>
    {{gs?.alert?.message}}
  </div>
</div>